How to install libkf5plotting5 on Debian Unstable (Sid)